## SYNOPSIS

           head [OPTION]... [FILE]...

## DESCRIPTION

           Print  first  10  lines  of  each FILE to standard output.
           With more than one FILE, precede each with a header giving
           the  file  name.   With  no  FILE, or when FILE is -, read
           standard input.

           Mandatory arguments to  long  options  are  mandatory  for
           short options too.

           -c, --bytes=SIZE
                  print first SIZE bytes

           -n, --lines=NUMBER
                  print first NUMBER lines instead of first 10

           -q, --quiet, --silent
                  never print headers giving file names

           -v, --verbose
                  always print headers giving file names

           --help display this help and exit

           --version
                  output version information and exit

           SIZE  may have a multiplier suffix: b for 512, k for 1K, m
           for 1 Meg.

## AUTHOR

           Written by David MacKenzie.

## REPORTING BUGS

           Report bugs to <bug-coreutils@gnu.org>.

## COPYRIGHT

           Copyright © 2003 Free Software Foundation, Inc.
           This is free software; see the source for  copying  condi
           tions.  There is NO warranty; not even for MERCHANTABILITY
           or FITNESS FOR A PARTICULAR PURPOSE.

## SEE ALSO

           The full documentation for head is maintained as a Texinfo
           manual.   If  the  info  and  head  programs  are properly
           installed at your site, the command

                  info head

           should give you access to the complete manual.